Source-Makefile: target/linux/amcc-2.6/Makefile
Target: amcc-2.6
Target-Name: AMCC Taishan [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: powerpc
Target-Features: atm jffs2 pci video
Linux-Version: 2.6.21.5
Linux-Release: 1
Linux-Kernel-Arch: ppc
Target-Description:
	Build firmware images for the AMCC Taishan evaluation board
@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2

Source-Makefile: target/linux/atheros-2.6/Makefile
Target: atheros-2.6
Target-Name: Atheros [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: mips
Target-Features: jffs2 pci squashfs usb video
Linux-Version: 2.6.21.5
Linux-Release: 1
Linux-Kernel-Arch: mips
Target-Description:
	Build firmware images for Atheros SoC boards
@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2 kmod-madwifi

Source-Makefile: target/linux/au1000-2.6/Makefile
Target: au1000-2.6
Target-Name: AMD Alchemy AU1x00 [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: mipsel
Target-Features: jffs2 pci usb video
Linux-Version: 2.6.22
Linux-Release: 1
Linux-Kernel-Arch: mips
Target-Description:
	Build firmware for AMD Alchemy 1500 boards
	(e.g. 4G-Systems Mesh/Access Cube ...)
@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2 yamonenv
Target-Profile: Atheros
Target-Profile-Name: Atheros WiFi (default)
Target-Profile-Packages: kmod-madwifi
Target-Profile-Config: 

@@
Target-Profile-Description:

@@

Target-Profile: Broadcom
Target-Profile-Name: Broadcom BCM43xx WiFi
Target-Profile-Packages: kmod-net-bcm43xx
Target-Profile-Config: 

@@
Target-Profile-Description:

@@

Target-Profile: Intel
Target-Profile-Name: Intel IPW2200 WiFi
Target-Profile-Packages: kmod-net-ipw2200
Target-Profile-Config: 

@@
Target-Profile-Description:

@@


Source-Makefile: target/linux/avr32-2.6/Makefile
Target: avr32-2.6
Target-Name: Atmel AVR32 [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: avr32
Target-Features: atm pci squashfs video
Linux-Version: 2.6.22.1
Linux-Release: 1
Linux-Kernel-Arch: avr32
Target-Description:
  Build firmware images for ATNGW100 board
@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2

Source-Makefile: target/linux/brcm-2.4/Makefile
Target: brcm-2.4
Target-Name: Broadcom BCM947xx/953xx [2.4]
Target-Path: /data/release/avr32-2.6
Target-Arch: mipsel
Target-Features: pci pcmcia squashfs usb video
Linux-Version: 2.4.34
Linux-Release: 1
Linux-Kernel-Arch: mips
Target-Description:
	Build firmware images for Broadcom based routers
	(e.g. Linksys WRT54G(S), Asus WL-500g, Motorola WR850G)
@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper kmod-switch kmod-diag nvram
Target-Profile: Broadcom
Target-Profile-Name: Generic, Broadcom WiFi (default)
Target-Profile-Packages: kmod-brcm-wl wlc nas kmod-wlcompat
Target-Profile-Config: 

@@
Target-Profile-Description:
	Default package set compatible with most BCM947xx hardware
@@

Target-Profile: BroadcomMimo
Target-Profile-Name: Generic, Broadcom WiFi (MIMO)
Target-Profile-Packages: kmod-brcm-wl-mimo wlc nas kmod-wlcompat
Target-Profile-Config: 

@@
Target-Profile-Description:
	Default package set compatible with 802.11n (draft) hardware
@@

Target-Profile: Atheros
Target-Profile-Name: Generic, Atheros WiFi
Target-Profile-Packages: kmod-madwifi
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set compatible with hardware using Atheros WiFi cards
@@

Target-Profile: None
Target-Profile-Name: Generic, No WiFi
Target-Profile-Packages: 
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set without WiFi support
@@

Target-Profile: WL500G
Target-Profile-Name: ASUS WL-500g
Target-Profile-Packages: kmod-brcm-wl kmod-usb-core kmod-usb-ohci kmod-lp wlc nas kmod-wlcompat
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set optimized for the WL-500g with USB and parallel port support
@@

Target-Profile: WL500GD
Target-Profile-Name: ASUS WL-500g Deluxe
Target-Profile-Packages: kmod-brcm-wl kmod-usb-core kmod-usb-uhci kmod-usb2 wlc nas kmod-wlcompat
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set optimized for the WL-500g Deluxe with USB support
@@

Target-Profile: WL500GP
Target-Profile-Name: ASUS WL-500g Premium
Target-Profile-Packages: kmod-brcm-wl kmod-usb-core kmod-usb-uhci kmod-usb2 wlc nas kmod-wlcompat
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set optimized for the WL-500g Premium with USB support
@@

Target-Profile: WL700GE
Target-Profile-Name: WL-700gE
Target-Profile-Packages: -ppp -ppp-mod-pppoe -kmod-ipt-nathelper -iptables -dnsmasq -bridge kmod-ide-core kmod-ide-aec62xx kmod-fs-ext3 fdisk e2fsprogs
Target-Profile-Config: 

@@
Target-Profile-Description:
	Minimal package set optimized for booting the WL-700gE from flash with a writable filesystem
	and the utilities to create a new filesystem on the HDD
@@

Target-Profile: WLHDD
Target-Profile-Name: WL-HDD
Target-Profile-Packages: kmod-brcm-wl kmod-usb-core kmod-usb-ohci kmod-ide-core kmod-ide-pdc202xx wlc nas kmod-wlcompat
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set optimized for the WL-HDD with USB and IDE support
@@

Target-Profile: WRT54G3G
Target-Profile-Name: Linksys WRT54G3G
Target-Profile-Packages: kmod-brcm-wl kmod-usb-core kmod-usb-ohci kmod-usb2 kmod-pcmcia-core kmod-pcmcia-serial kmod-nozomi comgt wlc nas kmod-wlcompat
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set optimized for the WRT54G3G with UMTS support
@@


Source-Makefile: target/linux/brcm47xx-2.6/Makefile
Target: brcm47xx-2.6
Target-Name: Broadcom BCM947xx/953xx [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: mipsel
Target-Features: atm pci squashfs usb video
Linux-Version: 2.6.22
Linux-Release: 1
Linux-Kernel-Arch: mips
Target-Description:
	Build firmware images for Broadcom based routers
	(e.g. Netgear WGT634U)
@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2 kmod-switch kmod-diag
Target-Profile: Atheros
Target-Profile-Name: Atheros WiFi (default)
Target-Profile-Packages: kmod-madwifi
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set compatible with hardware using Atheros WiFi cards
@@

Target-Profile: None
Target-Profile-Name: No WiFi
Target-Profile-Packages: 
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set without WiFi support
@@

Target-Profile: WGT634U
Target-Profile-Name: Netgear WGT634U
Target-Profile-Packages: kmod-madwifi kmod-usb-core kmod-usb-ohci kmod-usb2
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set compatible with the Netgear WGT634U. Contains USB support
@@

Target-Profile: WRTSL54GS
Target-Profile-Name: Linksys WRTSL54GS
Target-Profile-Packages: kmod-usb-core kmod-usb-ohci kmod-usb2 kmod-usb-storage kmod-scsi-core kmod-fs-ext3 e2fsprogs 
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set compatible with the Linksys WRTSL54GS. Contains USB support
@@


Source-Makefile: target/linux/ixp4xx-2.6/Makefile
Target: ixp4xx-2.6
Target-Name: Intel XScale IXP4xx [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: armeb
Target-Features: pci squashfs usb video
Linux-Version: 2.6.21.6
Linux-Release: 1
Linux-Kernel-Arch: arm
Target-Description:

@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2
Target-Profile: Default
Target-Profile-Name: Default Profile
Target-Profile-Packages: kmod-madwifi
Target-Profile-Config: 

@@
Target-Profile-Description:
	Default IXP4xx Profile
@@

Target-Profile: NSLU2
Target-Profile-Name: Linksys NSLU2
Target-Profile-Packages: kmod-ixp4xx-npe kmod-scsi-core kmod-usb-core kmod-usb-ohci kmod-usb2 kmod-usb-storage kmod-fs-ext2 kmod-fs-ext3
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set optimized for the Linksys NSLU2
@@

Target-Profile: NAS100d
Target-Profile-Name: Iomega NAS 100d
Target-Profile-Packages: kmod-ixp4xx-npe kmod-madwifi wireless-tools kmod-scsi-core kmod-libata kmod-pata-artop kmod-usb-core kmod-usb2 kmod-usb-storage kmod-fs-ext2 kmod-fs-ext3
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set optimized for the Iomega NAS 100d
@@

Target-Profile: DSMG600RevA
Target-Profile-Name: DSM-G600 Rev A
Target-Profile-Packages: kmod-via-velocity kmod-madwifi wireless-tools kmod-scsi-core kmod-libata kmod-pata-artop kmod-usb-core kmod-usb-uhci kmod-usb2 kmod-usb-storage kmod-fs-ext2 kmod-fs-ext3
Target-Profile-Config: 

@@
Target-Profile-Description:
	Package set optimized for the DSM-G600 Rev A
@@


Source-Makefile: target/linux/magicbox-2.6/Makefile
Target: magicbox-2.6
Target-Name: Magicbox [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: powerpc
Target-Features: atm jffs2 pci squashfs video
Linux-Version: 2.6.22
Linux-Release: 1
Linux-Kernel-Arch: ppc
Target-Description:

@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2

Source-Makefile: target/linux/rb532-2.6/Makefile
Target: rb532-2.6
Target-Name: Mikrotik RouterBoard 532 [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: mipsel
Target-Features: jffs2 pci tgz video
Linux-Version: 2.6.21.5
Linux-Release: 1
Linux-Kernel-Arch: mips
Target-Description:

@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2

Source-Makefile: target/linux/x86-2.6/Makefile
Target: x86-2.6
Target-Name: x86 [2.6]
Target-Path: /data/release/avr32-2.6
Target-Arch: i386
Target-Features: atm ext2 jffs2 pci pcmcia squashfs usb video
Linux-Version: 2.6.22
Linux-Release: 1
Linux-Kernel-Arch: i386
Target-Description:

@@
Default-Packages: base-files libgcc uclibc bridge busybox dnsmasq dropbear iptables mtd ppp ppp-mod-pppoe mtd kmod-ipt-nathelper udevtrigger hotplug2 kmod-natsemi kmod-ne2k-pci
Target-Profile: Generic
Target-Profile-Name: Generic
Target-Profile-Packages: 
Target-Profile-Config: 

@@
Target-Profile-Description:
	Generic Profile
@@

Target-Profile: Soekris
Target-Profile-Name: Soekris Net4801
Target-Profile-Packages: kmod-i2c-scx200 kmod-natsemi kmod-leds-net48xx kmod-scx200-gpio kmod-scx200-wdt kmod-hwmon-pc87360
Target-Profile-Config: 

@@
Target-Profile-Description:
        Package set compatible with the Soekris Net4801. Contains I2C/LEDS/GPIO/Sensors support
@@


